{% extends 'blog.html' %}

{% block section %}
    <h1>Benvingut al blog d'udacity</h1>


    {% if post_list|length > 0%}
        <h2>Últimes publicacions</h2>
        {% for posts in post_list %}
            <a href="{% url 'post_detail' posts.pk%}"><br>
            {{posts.subject|safe}}<br>
            </a>
            {{posts.text|safe}}
        {% endfor %}
    {%else%}
        Fés la primera publicació!
    {% endif %}
{% endblock %}